﻿.yafnet {
    font-family: 'Raleway', sans-serif;
    font-size: 9pt;
    color: #333333;
}

.yafnet tr.forumRowTitle,
.yafnet dt.header1,
.yafnet td.header1 {
    background-color: #c43593;
    /* background-image: url(titlebg.jpg); */
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    font-size: 10.5pt;
}

.yafnet tr.forumRowFoot,
.yafnet td.footer1,
.yafnet td.footer2 {
    background-color: #eeeeee;
    color: #000000;
}

.yafnet tr.forumRowCat,
.yafnet td.header2,
.yafnet tr.header2,
.yafnet .header {
    background-color: #eeeeee;
    font-weight: bold;
    font-size: 10pt;
    color: #222222;
}

.yafnet .forumLinkCol div.forumheading a,
.yafnet .forumLinkCol_Alt div.forumheading a {
    color: #000000;
    font-weight: bold;
    font-size: 11pt;
}

.yafnet .forumLinkCol div.forumheading,
.yafnet .forumLinkCol_Alt div.forumheading {
    padding-bottom: 8px;
}

.yafnet td.topicCountCol,
.yafnet td.postCountCol,
.yafnet td.lastPostCol {
    background-color: #f8f8f8;
    color: #333333;
}

.yafnet .forumRowTitle .headerTopics,
.yafnet .forumRowTitle .headerPosts,
.yafnet .forumRow .topicCountCol,
.yafnet .forumRow .postCountCol,
.yafnet .forumRow_Alt .topicCountCol,
.yafnet .forumRow_Alt .postCountCol {
    text-align: right;
}

.yafnet .forumRow .moderatorListCol,
.yafnet .forumRow_Alt .moderatorListCol {
    text-align: center;
}

.yafnet .forumRow a.forumTopicLink,
.yafnet .forumRow_Alt a.forumTopicLink {
    font-weight: bold;
}

.yafnet .forumRow .forumLinkCol,
.yafnet .forumRow_Alt .forumLinkCol {
    width: 80%;
}

.yafnet .forumRowTitle .headerLastPost,
.yafnet .forumRow .lastPostCol,
.yafnet .forumRow_Alt .lastPostCol {
    text-align: left;
}

.yafnet tr.topicRow,
.yafnet tr.topicRow_Alt {
    color: #333333;
}

    .yafnet tr.topicRow .topicMain,
    .yafnet tr.topicRow_Alt .topicMain {
        font-size: 11pt;
        font-weight: bold;
    }

    .yafnet tr.topicRow a.post_link,
    .yafnet tr.topicRow_Alt a.post_link {
        color: #222222;
    }

    .yafnet tr.topicRow .topicMain .description,
    .yafnet tr.topicRow_Alt .topicMain .description {
        color: #222222;
        font-size: 9pt;
        font-style: italic;
        font-weight: lighter;
    }

    .yafnet tr.topicRow .topicMain .post_priority,
    .yafnet tr.topicRow_Alt .topicMain .post_priority {
        font-weight: normal;
    }

    .yafnet tr.topicRow .topicMain .topicPager,
    .yafnet tr.topicRow_Alt .topicMain .topicPager,
    .yafnet tr.topicRow .topicMain .topicPosted,
    .yafnet tr.topicRow_Alt .topicMain .topicPosted,
    .yafnet tr.topicRow .topicMain .topicStarter,
    .yafnet tr.topicRow_Alt .topicMain .topicStarter {
        font-size: 9pt;
        font-weight: normal;
    }

    .yafnet tr.topicRow .topicMain img.avatarimage,
    .yafnet tr.topicRow_Alt .topicMain img.avatarimage {
        width: 40px;
        height: 40px;
        float: left;
        padding: 3px;
        padding-right: 8px;
    }

    .yafnet tr.topicRow .topicReplies,
    .yafnet tr.topicRow_Alt .topicReplies {
        text-align: right;
    }

    .yafnet tr.topicRow .topicViews,
    .yafnet tr.topicRow_Alt .topicViews {
        text-align: right;
    }

    .yafnet tr.topicRow td.topicStarter,
    .yafnet tr.topicRow_Alt td.topicStarter,
    .yafnet tr.topicRow td.topicViews,
    .yafnet tr.topicRow_Alt td.topicViews {
        background-color: #f8f8f8;
    }

.yafnet table.postContainer,
.yafnet table.postContainer_Alt {
    margin-bottom: 15px;
    border-collapse: collapse;
}

    .yafnet table.postContainer td,
    .yafnet table.postContainer_Alt td {
        padding: 10px 15px 10px 15px;
        margin: 0;
    }

.yafnet input,
.yafnet select {
    font-family: verdana, sans-serif;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 9pt;
    color: #3b3b3b;
    padding: 5px;
    background-color: #f5f5f5;
    border: 1px solid #aaaaaa;
}

    .yafnet input:hover,
    .yafnet select:hover {
        background-color: #ffffff;
        border: 1px solid #333333;
    }

.yafnet a.pagelinkfirst,
.yafnet a.pagelinklast {
    text-decoration: none;
    background: #f5f5f5;
    background: #e0e0e0;
    border: 1px solid #444444;
    padding: 1px 3px 1px 3px;
    margin-right: 2px;
    color: #000090;
}

.yafnet .MultiQuoteButton:hover,
.yafnet a.yaflittlebutton:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
    background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color: #dfdfdf;
}

.yafnet .RecoveryButtton,
.yafnet .LoginButton {
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #ffffff !important;
    border: solid 1px #333333;
    background: #666666;
}

.yafnet .EditorDiv td {
    padding: 0px !important;
    border: 0 !important;
}

.yafnet img {
    border: 0;
}

.yafnet table.content {
    padding: 0px;
    color: #333333;
    border-collapse: collapse;

}

    .yafnet table.content td {
        padding: 10px;
        border: solid 1px #eeeeee;
    }

.yafnet th.header1 {
    background-color: #c43593;
    /* background-image: url(titlebg.jpg); */
    color: #ffffff;
    font-weight: bold;
    font-size: 10.5pt;
    text-align: left;
    padding: 10px;
    font-family: 'Raleway', sans-serif;
    white-space: nowrap;
}

.yafnet a.HeaderTopicLink {
    color: #ffffff;
    font-weight: bold;
    font-size: 10.5pt;
    text-decoration: none;
}

.yafnet div.DivTopSeparator {
    clear: right;
}

.yafnet #yafheader {
    font-size: 90%;
}

    .yafnet #yafheader .outerMenuContainer {
        border: 1px solid #dddddd;
        padding: 0px 8px 0px 8px;
        border-radius: 6px;
        background-color: #eeeeee;
    }

    .yafnet #yafheader ul li {
        margin: 0;
        border-left: 1px solid #dddddd;
    }

        .yafnet #yafheader ul li a {
            font-weight: bold;
            font-family: 'Raleway', sans-serif;
            padding: 2px;
        }

        .yafnet #yafheader ul li:first-child {
            border-left: none;
        }

    .yafnet #yafheader ul.menuAdminList {
        margin-left: 10px !important;
    }

        .yafnet #yafheader ul.menuAdminList li a {
            color: #999999;
        }

    .yafnet #yafheader .loggedInUser {
        float: left !important;
        margin-right: 10px;
    }

    .yafnet #yafheader .currentUser {
        font-weight: bold;
    }

    .yafnet #yafheader .guestUser {
        background: url("error.png") #ffdddd no-repeat 8px 50%;
        color: #281b1b;
        font-size: 1em;
        font-weight: bold;
        line-height: 150%;
        margin: 0 auto;
        margin-bottom: 10px;
        border: 1px solid #deb7b7;
        padding: 5px 10px 5px 30px;
        border-radius: 10px;
    }

.yafnet .menuMyContainer {
    float: none !important;
    display: inline;
}

.yafnet .menuContainer {
    float: right !important;
    display: inline;
}

    .yafnet .menuContainer .menuList {
        float: left;
    }

.yafnet .menuMyList {
    margin-bottom: 10px;
}

    .yafnet .menuMyList li {
        display: inline;
        padding: 0;
    }

        .yafnet .menuMyList li a {
            font-weight: bold;
        }

.yafnet .menuAdminList {
    float: none !important;
}

.yafnet tr.forumRowTitle th {
    padding: 10px;
}

.yafnet th.header2 {
    background-color: #eeeeee;
    font-weight: bold;
    font-size: 10pt;
    color: #222222;
    padding: 5px;
}

.yafnet .topicFavoriteCount {
    color: #229922;
    font-size: 10pt;
    font-weight: normal;
}

.yafnet .MessageDetails {
    background-color: rgba(25, 25, 25, 0.1);
    border: 1px inset rgba(25, 25, 25, 0.1);
    font-family: Consolas, "Lucida Console", Monaco, monospace;
    font-size: 0.9em;
    margin-top: 2em;
    padding: 5px;
}

    .yafnet .MessageDetails span {
        font-weight: bold;
    }

.yafnet .moderatorListCol {
    font-size: 8pt;
    color: #000000;
}

.yafnet .threadedRowCollapsed .threadUrl {
    font-weight: bold;
}

.yafnet .post_res {
    background-color: #f4e941;
}

.yafnet .postsep {
    background-color: #e8e8e8;
    height: 10px;
    margin-bottom: 100px;
}

.yafnet .easyquote {
    color: green;
    border-left: 1px solid #555555;
    padding-left: 5px;
    line-height: 1.2em;
}

    .yafnet .easyquote .easyquote {
        color: red;
    }

        .yafnet .easyquote .easyquote .easyquote {
            color: Blue;
        }

.yafnet div.postedLeft {
    line-height: 32px;
}

.yafnet .postformheader {
    font-weight: bold;
}

.yafnet .postContainer_Alt .SignatureColumn,
.yafnet .postContainer_Alt .postPosted,
.yafnet .postContainer_Alt .message,
.yafnet .postContainer_Alt .postTop,
.yafnet .postContainer_Alt .postInfoBottom {
    background-color: #f5f5f5;
}

.yafnet .postContainer_Deleted .postPosted,
.yafnet .postContainer_Deleted .message,
.yafnet .postContainer_Deleted .postTop,
.yafnet .postContainer_Deleted .postInfoBottom {
    background-color: #eaed0d;
}

.yafnet .postNavigation {
    background-color: #f8f8f8;
}

.yafnet .postHeader .rightItem a {
    color: #ffffff;
}

.yafnet div.section {
    padding: 5px;
    background-color: #f2f2f2;
    border: solid 1px #dddddd;
    color: #888888;
    font-size: 9pt;
    text-align: center;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.yafnet div.postdiv {
    width: 100%;
    min-height: 100px;
}

.yafnet div.AdMessage {
    min-height: 10px;
}

.yafnet .yafPageLink {
    font-weight: bold;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 2px;
}

.yafnet .edit {
    width: 100%;
}

.yafnet input[type="image"] {
    padding: 0px;
    border: 0px;
}

.yafnet input[type="checkbox"] {
    border: 0px;
    padding: 0px;
    margin: 5px;
}

.yafnet .fileattach {
    padding: 5px;
    background-color: #eeeeee;
    border: solid 1px #808080;
}

    .yafnet .fileattach .filetitle,
    .yafnet .fileattach .imgtitle {
        font-weight: bold;
        color: #444444;
        margin-bottom: 5px;
        font-size: 1.1em;
    }

    .yafnet .fileattach .attachedimg,
    .yafnet .fileattach .attachedfile {
        margin-left: 10px;
    }

    .yafnet .fileattach a {
        font-weight: bold;
    }

.yafnet .quote {
    padding-left: 16px;
    margin: 5px;
}

.yafnet .innerquote {
    padding: 4px;
    background-color: #fefefe;
    border: 1px dashed #808080;
}

.yafnet .code {
    padding-left: 16px;
    margin: 5px;
}

.yafnet span.highlight {
    background-color: Yellow;
    color: Black;
}

.yafnet .smallfont {
    font-size: 10px;
}

.yafnet .largefont {
    font-size: 11px;
}

.yafnet a {
    color: #105cb6;
    text-decoration: none;
}

    .yafnet a:link {
        color: #c43593;
        text-decoration: none;
    }

    .yafnet a:visited {
        color: #c43593;
        text-decoration: none;
    }

    .yafnet a:active {
        color: #105cb6;
        text-decoration: none;
    }

    .yafnet a:hover {
        color: #105cb6;
        text-decoration: underline;
    }

    .yafnet a .imagelink {
        font-weight: bold;
        color: #000000;
    }

        .yafnet a .imagelink:hover {
            text-decoration: none;
        }

.yafnet .posteditor {
    width: 100%;
    height: 200px;
}

.yafnet .navlinks {
    font-weight: bold;
    color: #000000;
}

    .yafnet .navlinks a {
        color: #000000;
        text-decoration: none;
    }

        .yafnet .navlinks a:hover {
            color: #666666;
        }

.yafnet table.print {
    border: solid 1px #c0c0c0;
}

.yafnet .printheader {
    background-color: #dddddd;
    color: #000000;
    padding: 4px;
}

.yafnet .printbody {
    background-color: #ffffff;
    color: #000000;
    padding: 4px;
}

.yafnet .pbutton {
    padding: 4px;
    color: #c43593;
}

.yafnet .textfield {
    background-color: #ffffff;
    border: 1px solid #3b3b3b;
    width: 100%;
}

.yafnet .ButtonOut {
    border: #888888 1px solid;
}

.yafnet .ButtonOver {
    border: #000000 1px solid;
    background-color: #ffffff;
}

.yafnet .ButtonChecked {
    border: #000000 1px solid;
}

.yafnet .ButtonOff {
    border: #888888 1px solid;
}

.yafnet #bbcodeFeatures {
    border: #eeffee 1px solid;
}

.yafnet .yafsignature {
    border-top: solid 1px #666666;
    margin-top: 15px;
    padding-top: 5px;
}

.yafnet .yafpager {
    color: #555555;
    margin: 6px 0px 6px 0px;
}

.yafnet a.pagelink {
    text-decoration: none;
    background: #f5f5f5;
    border: 1px solid #444444;
    padding: 1px 3px 1px 3px;
    margin-right: 2px;
    color: #000090;
}

.yafnet .pagecurrent {
    text-decoration: none;
    background: #f5f5f5;
    background: #dddddd;
    border: 1px solid #444444;
    padding: 1px 3px 1px 3px;
    margin-right: 2px;
}

.yafnet .pagecount {
    text-decoration: none;
    background: #f5f5f5;
    border: 1px solid #444444;
    padding: 1px 3px 1px 3px;
    margin-right: 2px;
    margin-right: 5px;
}

.yafnet .MultiQuoteButton {
    background-color: #ededed;
    color: #777777;
    display: block;
    float: right;
    font-size: 7.5pt;
    margin: 3px 0px 3px 3px;
    padding-right: 2px;
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
    border: 1px solid #dcdcdc;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-text-shadow: 1px 1px 0px #ffffff;
    text-shadow: 1px 1px 0px #ffffff;
    padding: 5px 4px 5px 7px;
}

.yafnet a.yaflittlebutton {
    background-color: #f5f5f5;
    background-color: #ededed;
    color: #105cc9;
    color: #777777;
    display: block;
    display: inline-block;
    float: right;
    font-size: 7.5pt;
    margin: 3px 0px 3px 3px;
    padding-right: 2px;
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
    border: solid 1px #cccccc;
    border: 1px solid #dcdcdc;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-text-shadow: 1px 1px 0px #ffffff;
    text-shadow: 1px 1px 0px #ffffff;
}

    .yafnet a.yaflittlebutton span {
        display: block;
        padding: 5px 4px 5px 7px;
    }

    .yafnet a.yaflittlebutton img {
        vertical-align: middle;
        padding: 0px 4px 2px 0px;
    }

.yafnet .Checked {
    border: 1px solid #84bbf3;
    background-position: bottom right;
    outline: none;
}

.yafnet a.yaflittlebutton:active {
    background-position: bottom right;
    outline: none;
}

    .yafnet a.yaflittlebutton:active img {
        padding: 0px 6px 4px 0px;
    }

    .yafnet a.yaflittlebutton:active span {
        background-position: bottom left;
        padding: 6px 4px 4px 7px;
    }

.yafnet a.yafcssbigbutton {
    background-color: #c43593;
    color: #ffffff;
    display: inline-block;
    font-size: 8pt;
    margin: 4px 2px 4px 4px;
    padding-right: 2px;
    text-decoration: none;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -moz-linear-gradient(center top, #79bbff 5%, #378de5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c43593', endColorstr='#c43593');
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #eeeeee;
    -webkit-text-shadow: 1px 1px 0px #528ecc;
}

    .yafnet a.yafcssbigbutton span {
        display: block;
        padding: 6px 10px 6px 12px;
    }

    .yafnet a.yafcssbigbutton img {
        vertical-align: top;
        padding: 0px 4px 0px 0px;
    }

    .yafnet a.yafcssbigbutton:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c43593), color-stop(1, #c43593));
        background: -moz-linear-gradient(center top, #79bbff 5%, #378de5 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
        background-color: #378de5;
        text-decoration: none;
    }

    .yafnet a.yafcssbigbutton:active {
        background-position: bottom right;
        outline: none;
    }

        .yafnet a.yafcssbigbutton:active img {
            padding: 0px 4px 0px 0px;
        }

        .yafnet a.yafcssbigbutton:active span {
            background-position: bottom left;
            padding: 7px 10px 5px 12px;
        }

.yafnet a.pollvote:link {
    text-decoration: underline;
    color: #333399;
}

.yafnet a.yafcssimagebutton {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #eeeeee;
    color: #555555;
    display: block;
    float: left;
    font-size: 10px;
    margin: 2px 0px 2px 2px;
    padding-right: 2px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: Arial;
    font-weight: bold;
    border: solid 1px #a0a0a0;
}

    .yafnet a.yafcssimagebutton span {
        display: block;
        line-height: 14px;
        padding: 2px 6px 2px 8px;
    }

    .yafnet a.yafcssimagebutton img {
        vertical-align: top;
        padding: 0px 4px 0px 0px;
    }

    .yafnet a.yafcssimagebutton:hover {
        text-decoration: none;
        background-color: #ffffff;
        color: #105cc9;
    }

    .yafnet a.yafcssimagebutton:active {
        background-position: bottom right;
        outline: none;
    }

        .yafnet a.yafcssimagebutton:active img {
            padding: 0px 4px 0px 0px;
        }

        .yafnet a.yafcssimagebutton:active span {
            background-position: bottom left;
            padding: 3px 6px 1px 8px;
        }

.yafnet .yafpopupmenu {
    background-color: #ffffff;
    border: solid 1px #333333;
}

    .yafnet .yafpopupmenu ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

    .yafnet .yafpopupmenu li {
        padding: 5px 10px 5px 10px;
        margin: 0;
        font-family: arial, helvetica, "lucida grande", verdana, sans-serif;
        font-size: 9pt;
        color: #333333;
        font-weight: normal;
    }

        .yafnet .yafpopupmenu li.popupitemhover {
            background-color: #cccccc;
        }

.yafnet .albumtitle:hover {
    background-color: yellow;
}

.yafnet .content .albumtable td.albumimagebox {
    padding-bottom: 0;
}

.yafnet .content .albumtable td.albumtitlebox {
    padding-top: 0;
}

.yafnet .GoToLink {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: baseline;
    border: 1px solid white;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.yafnet .PopMenuLink {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: baseline;
    border: 1px solid white;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: url("DownArrow.png") transparent no-repeat 100% 50%;
}

.yafnet .UserPopMenuLink {
    background: url("DownArrow.png") transparent no-repeat 100% 50%;
}

.yafnet .PrevTopicLink {
    background: url("LeftArrow.png") transparent no-repeat 0% 50%;
}

.yafnet .NextTopicLink {
    background: url("RightArrow.png") transparent no-repeat 100% 50%;
}

.yafnet .StandardButton {
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #ffffff !important;
    border: solid 1px #333333;
    border: none;
    background: #c43593;
    vertical-align: baseline;
    margin: 0;
    cursor: pointer;
    text-align: center !important;
    text-decoration: none;
    font: none !important;
    padding: .1em 0.5em .1em;
    height: auto;
    width: 80px;
}

.yafnet .pagination {
    padding-top: 4px;
    margin-right: 2px;
}

    .yafnet .pagination a,
    .yafnet .pagination span {
        text-decoration: none;
        background: #f5f5f5;
        border: 1px solid #444444;
        padding: 1px 3px 1px 3px;
        margin-right: 2px;
    }

    .yafnet .pagination .current.smiliesPagerPrev,
    .yafnet .pagination .current.smiliesPagerNext {
        color: #999999;
        border-color: #999999;
        background: #ffffff;
    }

    .yafnet .pagination .current {
        background: #446bb8;
        color: #ffffff;
        border: solid 1px #aaaaee;
    }

.yafnet .Unread {
    margin-left: 2px;
    padding: 2px 4px 2px 4px;
    background-color: red;
    height: 20px;
    -webkit-border-radius: 0.4em;
    border-radius: 0.4em;
    -webkit-box-shadow: 1px 1px 1px gray;
    box-shadow: 1px 1px 1px gray;
}

    .yafnet .Unread a {
        color: white !important;
        font-weight: bold !important;
        font-size: 0.9em !important;
    }

.yafnet dl.AlphaSort {
    border: 1px solid #dddddd;
    background-color: #f0f0f0;
}

    .yafnet dl.AlphaSort dt {
        padding: 10px 0 4px 10px;
        height: 22px;
    }

    .yafnet dl.AlphaSort dd {
        background-color: white;
        color: #3b3b3b;
        border: 1px solid #aaaaaa;
    }

        .yafnet dl.AlphaSort dd a {
            color: #3b3b3b;
        }

    .yafnet dl.AlphaSort .SelectedLetter {
        background-color: #e5e5e5;
        color: #3b3b3b;
        font-weight: bold;
    }

    .yafnet dl.AlphaSort dd:hover {
        background-color: #f5f5f5;
        color: #3b3b3b;
        cursor: pointer;
    }

        .yafnet dl.AlphaSort dd:hover a {
            font-weight: bold;
        }

.yafnet td.SignatureColumn {
    border-top: none !important;
}

.yafForumWelcome {
    float: right;
    color: #c43593;
    margin: 2px;
    font-weight: bold;
    font-size: 7.5pt;
    margin-bottom: 5px;
    padding: 6px;
    border: 1px solid #c43593;
    background-color: #ffffff;
    border-radius: 5px;
}

    .yafForumWelcome div {
        text-align: right;
        display: inline;
    }

.yafnet tr.topicRow .topicLastPost .avatarimage,
.yafnet tr.topicRow_Alt .topicLastPost .avatarimage,
.YAF_Pages_members .avatarimage {
    width: 40px;
    height: 40px;
    float: left;
    padding: 3px;
}

.myButton:active {
    position: relative;
    top: 1px;
}

.modalInner {
    text-align: center;
    display: block;
    font-weight: bold;
    color: black;
}

.modalOuter {
    margin: 10px;
    display: block;
}

.gotoPageForm {
    font-family: Arial, Verdana, Tahoma;
    background-color: #f0f0f0;
    border: solid 1px #555555;
    width: 80px;
    margin: 1px;
    font-size: 9pt;
}

    .gotoPageForm .gotoBase {
        border: solid 1px #ffffff;
    }

    .gotoPageForm .gotoHeader {
        background-color: #aaaaaa;
        color: #000000;
        font-weight: bold;
        padding: 2px;
    }

    .gotoPageForm .gotoInner {
        padding: 2px;
    }

        .gotoPageForm .gotoInner input {
            margin: 2px;
        }

.ui-widget {
    font-size: 9pt !important;
}

.ModalDialog input,
.ModalDialog select {
    padding: 0px;
}

.ModalDialog .DialogContent {
    display: table;
    width: 370px;
    padding: 4px 0 4px 0;
    background: #eeeeee;
}

.ModalDialog .modalHeader {
    padding: 4px;
    border: 1px solid #999999;
    -webkit-text-shadow: none;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #ffffff;
    background: #666666;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    text-align: center;
    font-size: 10pt;
}

    .ModalDialog .modalHeader h3 {
        display: inline;
    }

.ModalDialog .modalFooter {
    padding: 2px;
    text-align: right;
}

.ModalDialog hr {
    height: 1px;
    border: 0;
    background-color: #aaaaaa;
    clear: both;
}

.ModalDialog .modalInner {
    display: inline;
}

.ModalDialog .close {
    margin: 3px;
    border: 1px solid #777777;
    background: #888888;
}

.forum_yaf_body {
    width: 95%;
    padding-left: 6%;
}

/*Custom CSS Login Page By Mawaz*/

.login_box_center {
    width: 50%;
    margin-left: 25%;
}
.lable_rememberme_css {
    display: inline-flex;
    width:100%;
    margin-left: 60%;
}
.logout_popup_css {
    padding: 4px;
    text-shadow: none;
    box-shadow: none;
    border-radius: 1px;
    text-align: center;
    font-size: 10pt;
}
.logout_popup_css h3 label
{
 color:white;
}
.logout_popup_css h3 
{
        color: white;
}


/*.............................*/